body
{
    background-color    : #fffde3;
}

body
{
    margin  : 0;
    padding : 0;
    color   : #695A44;
    font-family : Arial, Verdana, Times New Roman;
    font-size   : 10pt;
}

a, a:visited
{
    color   : #695A44;
}

ul, h1, h2, h3
{
    margin  : 0;
    padding : 0;
}

#topline
{
    border-top  : 2px solid #808080;
    border-bottom  : 1px solid #808080;
    background-color    : #4e453f;
    width   : 100%;
    height  : 29px;
    position    : relative;
    color   : #fffed3;
}

#topline#info-container
{
    width   : 950px;
    height  : 10px;
}

#topline p
{
    width   : 950px;
    height  : 20px;
    margin  : 5px auto;
    font-size   : 8pt;
}

#main
{
    background-image    : url(../Images/background2.jpg);
    background-position : right bottom;
    background-repeat   : no-repeat;
    margin  : 0 auto;
    width   : 950px;
    min-height  : 600px;
    _height  : 600px;
    position    : relative;
    border-right    : 1px solid #443432;
    border-left : 1px solid #443432;
}

#main #logos
{
    position    : absolute;
    right   : 90px;
    top : 73px;
    
}

#main #hebrew-logo
{
    color   : #695a44;
    font-size   : 36pt;
    display:inline;
}

#main #english-logo
{
    color   : #936333;
    font-size   : 36pt;
    display:inline;
}

#top-saw
{
    margin-left : 150px;
}

.menu
{
    color   : #936333;
    list-style-type : none;
}

.menu li a
{
    color   : #695a44;
}

#bottom-line
{
    margin  : 0 auto;
    width   : 950px;
    height  : 78px;    
    background-color    : #4e453f;
    border-top  :   2px solid #443432;
    border-right    : 1px solid #443432;
    border-left : 1px solid #443432;
}

#bottom-line .menu
{
    margin-left    : 100px;
    _margin-left    : 50px;
    margin-top    : 25px;
    float   : left;
    color   : #695a44;
}

#bottom-line .menu li a
{
    color   : #b9ae93;
}

.menu a:hover
{
    color   : #936333;
}

#copyrights
{
    margin-right    : 70px;
    _margin-right    : 35px;
    margin-top      : 25px;
    color   : #867b5e;
    float   : right;
}

#draw1
{
    position    : absolute;
    bottom  : 0px;
    left    : 0px;
}

#content
{
    direction   : rtl;
    padding-bottom   : 40px;
}

#main-content
{
    width   : 790px;
    margin    : 20px auto;
    border  : 1px solid #695a44;
    background-color    : #e7e3cb;
    overflow    : hidden;
    position    : relative; 
}

.clear
{
    clear   : both;
}